.btn_ficha_tit{
	 font-family:verdana;
	font-size:10px;
	text-align: center;
	height:16px;
	width:200px;
	background-color:#000;
	color:#FFF;

				/*para Firefox*/

-moz-border-radius: 15px 15px 15px 15px;

/*para Safari y Chrome*/

-webkit-border-radius: 15px 15px 15px 15px;

/* para Opera */

border-radius: 15px 15px 15px 15px;




	

	}

.btn_ficha_6{

	 font-family:verdana;

	font-size:10px;

	text-align: center;
	vertical-align:middle;
    
	height:25px;

	width:50px;

	background-color:darkgreen;

	color:#FFF;

	cursor:pointer;

	

				/*para Firefox*/

-moz-border-radius: 15px 0px 15px 15px;

/*para Safari y Chrome*/

-webkit-border-radius: 15px 15px 15px 15px;

/* para Opera */

border-radius: 15px 15px 15px 15px;



	

	}
.btn_ficha_5{

	 font-family:verdana;

	font-size:12px;

	text-align: center;
	vertical-align:middle;
    
	height:18px;

	width:50px;

	background-color: rgba(6, 112, 194, 0.5);

	color:#FFF;

	cursor:pointer;

	

				/*para Firefox*/

-moz-border-radius: 15px 15px 15px 15px;

/*para Safari y Chrome*/

-webkit-border-radius: 15px 15px 15px 15px;

/* para Opera */

border-radius: 15px 15px 15px 15px;



	

	}

.btn_ficha_1{

	 font-family:verdana;

	font-size:10px;

	text-align: center;

	height:16px;

	width:100px;

	background-color:#999;

	color:#FFF;

	cursor:pointer;

	

				/*para Firefox*/

-moz-border-radius: 15px 15px 0px 0px;

/*para Safari y Chrome*/

-webkit-border-radius: 15px 15px 0px 0px;

/* para Opera */

border-radius: 15px 15px 0px 0px;



	

	}


.btn_ficha_2:hover{
	background-color:#000;
	
}


	.btn_ficha_2{

	 font-family:verdana;

	font-size:10px;

	text-align: center;

	height:15px;

	width:100px;

	background-color:#F60;

	color:#FFF;

	cursor:pointer;

	

				/*para Firefox*/

-moz-border-radius: 0px 0px 20px 20px;

/*para Safari y Chrome*/

-webkit-border-radius: 0px 0px 20px 20px;

/* para Opera */

border-radius: 0px 0px 20px 20px;



	

	}

	.btn_ficha_3{

	 font-family:verdana;

	font-size:10px;

	text-align: center;

	height:18px;

	width:100px;

	background-color:#F00;

	color:#FFF;

	cursor:pointer;

	

				/*para Firefox*/

-moz-border-radius: 0px 0px 20px 20px;

/*para Safari y Chrome*/

-webkit-border-radius: 0px 0px 20px 20px;

/* para Opera */

border-radius: 0px 0px 20px 20px;



	

	}

body {



	background-color:#F2F2F2;



	margin-left: 1px;



	margin-top: 1px;



	margin-right: 1px;



	margin-bottom: 1px;



}



body,td,th {



	color: #4A4A4A;



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;
	padding:2px;



}



a:link {



	color: #666;



	text-decoration: none;



}



a:visited {



	color: #666;



	text-decoration: none;



}



a:hover {



	color: #06F;



	text-decoration: none;



}



a:active {



	color: #666;



	text-decoration: none;



}







.b_frm{



background-repeat:no-repeat;



border-style:solid; border-color:#CCCCCC; 



border-width:1px; background-color:#EAEA;



cursor:pointer; 



width:100px;



color:#333;



font-weight:bold;



}



.t_tbl1{

background-color:#F90;
border-left: 1px solid   white; 
border-top: 1px solid white; 
border-right: 1px solid white; 
border-bottom: 1px solid white; 

/*para Firefox*/
-moz-border-radius: 5px 5px 5px 5px;
/*para Safari y Chrome*/
-webkit-border-radius: 5px 5px 5px 5px;

/* para Opera */

border-radius: 5px 5px 5px 5px;

}



.t_tbl{
	background-color: white;
	border-left: 1px solid  #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	height: 100%;
	/*para Firefox*/

	-moz-border-radius: 5px 5px 5px 5px;
	/*para Safari y Chrome*/

	-webkit-border-radius: 5px 5px 5px 5px;
	/* para Opera */

	border-radius: 5px 5px 5px 5px;

	
	

	



}

.t_tbl_ini{
border-left: 1px solid  #CCCCCC; 
border-top: 1px solid #CCCCCC; 
border-right: 1px solid #CCCCCC; 
border-bottom: 1px solid #CCCCCC; 
height:95%;
border-radius:5px;



	



}





.t_pie{



  font-family:verdana;



  font-size:8px;







}











.t_input{

	font-size:16px; 

	height:22px;

	border-left: 1px solid  #CCCCCC; 

	border-top: 1px solid #CCCCCC; 

	border-right: 1px solid #CCCCCC; 

	border-bottom: 1px solid #CCCCCC;

		/*para Firefox*/

-moz-border-radius: 15px 15px 15px 15px;

/*para Safari y Chrome*/

-webkit-border-radius: 15px 15px 15px 15px;

/* para Opera */

border-radius: 15px 15px 15px 15px;



}

.btn_1 {

	font-family:  verdana;
	font-size:10px;
	text-align: center;
	height:90px;
	width:90px;
	background-color:#130E0E;
	color:#FFF;
	cursor:pointer;
		/*para Firefox*/

-moz-border-radius: 10px 10px 10px 10px;

/*para Safari y Chrome*/

-webkit-border-radius: 10px 10px 10px 10px;

/* para Opera */

border-radius: 10px 10px 10px 10px;



}



.btn_salir {

	font-family:  verdana;

	font-size:12px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#FFF;

	color:#FFF;

	cursor:pointer;

}



.btn_2 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#090;

	color:#FFF;

	cursor:pointer;

}

.btn_3 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#00F;

	color:#FFF;

	cursor:pointer;

}



.btn_4 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#F93;

	color:#FFF;

	cursor:pointer;

}



.btn_5 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#333;

	color:#FFF;

	cursor:pointer;

}

.btn_6 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#F66;

	color:#FFF;

	cursor:pointer;

}





.btn_8 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #000; 

	border-top: 1px solid #000; 

	border-right: 1px solid #000; 

	border-bottom: 1px solid #000;

	background-color:#F93;

	color:#FFF;

	cursor:pointer;

}





.btn_9 {

	font-family:  verdana;

	font-size:9px;

	text-align: center;

	height:100px;

	width:100px;

	border-left: 1px solid  #FFF; 

	border-top: 1px solid #FFF; 

	border-right: 1px solid #FFF; 

	border-bottom: 1px solid #FFF;

	background-color:#3C0;

	color:#FFF;

	cursor:pointer;

}

.btn_menu {

	font-family:  verdana;
	font-size:9px;
	text-align: center;
	height:32px;
	width:32px;
	
	border-left: 1px solid  #000; 
	border-top: 1px solid #000; 
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000;
	background-color:white; 
	border-radius:50%;
	vertical-align:center;

	color:#FFF;

	cursor:pointer;

}
.btn_menu:hover{
	border:2px solid #F60;
	
}
		


.tabla {
	font-family:  verdana;
	font-size:10px;
	text-align: left;
	width: 99%;
}
.tabla th {
	padding: 1px;
	font-size:10px;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #558FA6;
	border-bottom-color: #558FA6;
	font-family: verdana;
}
.chk_in
{
   border-right: 0px ;
   background-position: center center;
   border-top: 0px ;
   border-left: 0px ;
   width: 12px; cursor: pointer;
   border-bottom: 0px;
   height: 12px;
   background-color: #ffffff;
   -webkit-box-shadow:0px 0px 0px #ddd;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
}
.tabla .modo1 {
	font-size:10px;
	background-color:#FFFFFF;
	background-repeat: repeat-x;
	color: #34484E;
	font-family:  verdana;
}
.tabla .modo1 td {
	padding: 2px;
	font-size:10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-align:left;
} 
.tabla .modo1 th {
	font-size:10px;
	padding: 2px;
	background-color:#FC6;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-align:left;
}





	textarea{ 



		display:block;

	width:300px;

	padding-left:10px;

	padding-right:10px;

	padding-top:6px;

	padding-bottom:6px;

	margin-bottom:10px;

	border-left:1px solid #ccc;

	border-top:1px solid #ccc;

	border-right:1px solid #fff;

	border-bottom:1px solid #fff;

	-moz-box-shadow:1px 1px 0px #ddd;

	box-shadow:1px 1px 0px #ddd;

	-webkit-box-shadow:1px 1px 0px #ddd;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background:#f4f4f4;

	height:80px;



		}


#div_marcas {
    position: absolute;
    width: 284px;
    height: 100px;
    z-index: 1;
    left: 523px;
    top: 683px;
    overflow: auto;
    vertical-align: top;
}
#div_modelos {
    position: absolute;
    width: 284px;
    height: 100px;
    z-index: 1;
    left: 561px;
    top: 684px;
    overflow: auto;
    vertical-align: top;
}
	.Ti_1{
		font-size: 11px;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-weight:normal;
		color:#06C;
		white-space: nowrap;
		padding:3px;
	}	

	.Ti_2{
		font-size: 11px;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-weight:normal;
		color:red;
		white-space: nowrap;
	}	

	.Botonera_n{
		background-color:rgba(239, 127, 26, 0.8); 
		color:white; 
		border-radius: 5px;
		width:80px;
		height:25px;
		padding:5px;
		text-align: center}
	
	.Botonera_n:hover{
		background-color:rgba(10, 0, 0, 0.8); 
		cursor: pointer;
		font-size: 12px;
		
	}

INPUT{ 

		display:block;

		padding-left:2px;

		padding-right:2px;

		padding-top:2px;

		padding-bottom:2px;

		margin-bottom:2px;

		border-left:1px solid  #F90;

		border-top:1px solid #F90;

		border-right:1px solid #F90;

		border-bottom:1px solid #F90;

		-moz-box-shadow:1px 1px 0px #ddd;

		box-shadow:1px 1px 0px #ddd;

		-webkit-box-shadow:1px 1px 0px #ddd;

		-webkit-border-radius: 5px;

		-moz-border-radius: 5px;

		border-radius: 5px;

		background:#FFF;

		height:25px;

	}

	select{ 

		display:block;

		padding-left:2px;

		padding-right:2px;

		padding-top:2px;

		padding-bottom:2px;

		margin-bottom:2px;

		border-left:1px solid  #F90;

		border-top:1px solid #F90;

		border-right:1px solid #F90;

		border-bottom:1px solid #F90;

		-moz-box-shadow:1px 1px 0px #ddd;

		box-shadow:1px 1px 0px #ddd;

		-webkit-box-shadow:1px 1px 0px #ddd;

		-webkit-border-radius: 5px;

		-moz-border-radius: 5px;

		border-radius: 5px;

		background:#FFF;

		height:25px;

	}

		textarea{ 

			display:block;

		padding-left:2px;

		padding-right:2px;

		padding-top:2px;

		padding-bottom:2px;

		margin-bottom:2px;

		border-left:1px solid  #F90;

		border-top:1px solid #F90;

		border-right:1px solid #F90;

		border-bottom:1px solid #F90;

		-moz-box-shadow:1px 1px 0px #ddd;

		box-shadow:1px 1px 0px #ddd;

		-webkit-box-shadow:1px 1px 0px #ddd;

		-webkit-border-radius: 5px;

		-moz-border-radius: 5px;

		border-radius: 5px;

		background:#FFF;

		

	}

	textarea:hover{ 
		border:black 1px solid;
		background-color:#FDC;
		
		

	}
	select:hover{ 
		border:black 1px solid;
		background-color:#FDC;
		
	}
		input:hover{ 
		border: black 1px solid;
		background-color:#FDC;
	
	}


	.Botonera_n3{
		background-color:rgba(200, 127, 26, 0.9); 
		font-size:12px;
		color:white; 
		border-radius: 10px;
		width:150px;
		height:25px;
		padding:5px;
		padding-top: 10px;
		text-align: center}
	
	.Botonera_n3:hover{
		background-color:rgba(0, 0, 0, 0.8); 
		cursor: pointer;
		
			transform: translateY(-10px);
		
	}

